Credit Unions Register - Bug #827

Report-->Credit unions-->Register credit union-->all-->select year-->3556 companies are coming in
report section for option "all", while only 48 companies are created in the license type "Credit union

12/01/2021 06:08 PM - arti saraswat

Status: Resolved Start date: 12/01/2021
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

3556 companies are coming in report section for option "all", while only 48 companies are created in the license type "Credit union.

Steps
Report-->Credit unions-->Register credit union-->all-->select year

Note:-wrong count for all sectors
See attached screenshot
History

#1 - 12/02/2021 03:34 PM - sunil gupta
- Tracker changed from Bug to Change Request

- Status changed from New to Resolved

#2 - 12/21/2021 02:55 PM - sunil gupta

- Tracker changed from Change Request to Bug
